0 Replies Latest reply: Jan 19, 2014 5:19 AM by vic_1992 RSS

    Scan Engine version is lower

    vic_1992

      Hi Team,

       

          we have ePO 4.6.6 server and the current engine version is 5600.1067. In our organization most of systems having latest engine only, but few are systems having previous engine (5400.1158).

       

      we are using VSE 8.8 and the MA is 4.8.  How do i update my scan engine in these systems. I think this engine (5400.1158) life has ended??

       

       

      Thanks,

        vicky